@charset "UTF-8";

* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
}

body {
	font: normal normal normal small/1.5 Verdana,Osaka,Chicago,sans-serif;
}

a {
	cursor: crosshair;
}

.fadeInUp {
	opacity : 0;
	transform: translateY(20px);
	transition: 1s;
}

.button-top {
	width: 100px;
	height: 100px;
	background-color: rgba(255, 0, 120, 0.7);
	z-index: 100;
	position: fixed;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
	display: none;
	border-radius: 50px;
}

.button-top i {
	padding: 23px 0 0 35px;
	font-size: 50px;
	color: #ffffff;
}

header {
	background-color: rgba(0, 150, 170, 1);
	height: 95px;
	width: 100%;
}

.container-header {
	margin: 0 auto;
	max-width: 1000px
}

.link-header {
	color: #ffffff;
	text-decoration: none;
}

.header-logo {
	width: 7%;
	height: 7%;
}

.header-title {
	font-size: 25px;
	color: #ffffff;
	padding: 25px 0 0 10px;
	letter-spacing: 2px;
	display: inline-block;
}

.hamburger {
	float: right;
	font-size: 50px;
	color: #ffffff;
	padding: 10px 0 0 0;
	display: none;
}

.contents {
	background-color: rgba(0, 50, 50, 1);
	height: 44px;
	width: 100%;
	display: inline-block;
	text-align: center;
}

.container-contents {
	margin: 0 auto;
	max-width: 1000px
}

.link-contents {
	color: #ffffff;
	text-decoration: none;
}

.link-contents:hover {
	color: #ffffff;
	text-decoration: none;
}

.contents-item {
	color: #ffffff;
	padding: 10px 45px 10px 45px;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	transition: all 1s
}

.contents-item:hover {
	background-color: rgba(0, 150, 170, 0.9);
}

.contents-item-active {
	background-color: rgba(0, 150, 170, 0.9);
	color: #ffffff;
	padding: 10px 60px 10px 60px;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
}

.pan {
	background-color: rgba(0, 100, 0, 1);
	height: 30px;
	width: 100%;
	display: inline-block;
	text-align: left;
}

.container-pan {
	margin: 0 auto;
	max-width: 980px
}

.link-pan {
	color: #ffffff;
	text-decoration: none;
}

.link-pan:hover {
	color: #ffffff;
	text-decoration: none;
}

.pan-base {
	display: inline;
	text-align: left;
}

.pan-item {
	color: #ffffff;
	font-size: 12px;
	padding: 0 10px 0 10px;
	display: inline;
	text-align: left;
	letter-spacing: 1px;
}

.link-menu {
	color: #ffffff;
	display: inline-block;
	text-align: center;
}

.link-menu:hover {
	color: #ffffff;
	text-decoration: none;
}

.menu-back {
	position: fixed;
	width: 355px;
	height: 350px;
	top: 140px;
	right: 10px;
	background-color: rgba(0, 150, 170, 0.9);
	z-index: 10;
	display: none;
}

.menu-close {
	cursor: pointer;
	text-align: center;
}

.menu {
	color: #fff;
	position: absolute;
	top: 40px;
	left: 130px;
	text-align: center;
}

.menu li {
	list-style: none;
	color: #fff;
	margin-bottom: 10px;
}

#carouselControls {
	width: 100%;
}

main {
	background-color: #efefef;
	padding: 50px 0 50px 0;
}

.main-top {
	background-color: #efefef;
	padding: 30px 0 30px 0;
}

.container-main {
	margin: 0 auto;
	max-width: 900px
}

.container-main-contact {
	margin: 0 auto;
	max-width: 900px
}

.pop {
	max-width: 820px;
	margin: 0 auto;
	padding: 0 0 50px 0;
}

.pop-title {
	color: red;
	text-align: center;
	padding: 0 0 20px 0;
}

.pop-copy {
	text-align: center;
	font-size: 25px;
	padding: 0 0 30px 0;
}

.pop-text2 {
	text-align: right;
	padding: 10px 0 0 0;
}

.pop-text3 {
	text-align: center;
	padding: 20px 0 0 0;
}

.pop-text4 {
	text-align: center;
}

.pop-image {
	width: 100%;
	height: 100%;
}

.label {
	font-size: 25px;
	border-bottom: 1px dashed;
	padding-bottom: 3px;
	margin-bottom: 15px;
	text-align: left;
}

.link-label {
	color: #000000;
	text-decoration: none;
}

.link-label:hover {
	color: #000000;
	text-decoration: none;
}

.container-garally {
	margin: 0 auto;
	max-width: 900px
}

.link-garally {
	color: #ffffff;
	text-decoration: none;
}

.link-garally:hover {
	color: #ffffff;
	text-decoration: none;
}

.garally-comic {
	background-image: url(../garally/img/comic.jpg);
	background-size: cover;
	width: 100%;
	color: #ffffff;
	text-align: center;
	position: relative;
	padding: 400px 0 410px 0;
}

.garally-illust {
	background-image: url(../garally/img/illust.jpg);
	width: 100%;
	color: #ffffff;
	background-size: cover;
	text-align: center;
	position: relative;
	padding: 400px 0 410px 0;
}

.garally-design {
	background-image: url(../garally/img/design.jpg);
	color: #ffffff;
	background-size: cover;
	text-align: center;
	position: relative;
	padding: 400px 0 410px 0;
}

.garally-award {
	background-image: url(../garally/img/award.jpg);
	color: #ffffff;
	background-size: cover;
	text-align: center;
	position: relative;
	padding: 400px 0 410px 0;
}

.container-comic {
	margin: 0 auto;
	max-width: 850px
}

.comic-image {
	width: 100%;
	height: 100%;
}

.illust-image {
	width: 100%;
	height: 100%;
}

.modal-title {
	font-size: 18px;
}

.modal-footer p {
	font-size: 18px;
	padding: 10px 10px 0 0;
}

.contact-pc {
	text-align: center;
	margin: 0 100px 0 0;
}

.contact-tab {
	display: none;
}

.contact-sp {
	display: none;
}

footer {
	background-color: rgba(0, 150, 170, 1);
	width: 100%;
	padding: 20px 0 60px 0;
	text-align: center;
}

.container-footer {
	margin: 0 auto;
	max-width: 940px;
}

.footer-line {
	color: #ffffff;
	font-size: 25px;
	border-bottom: 1px dashed;
	padding: 20px 0 20px 0;
}

.sns {
	color: #ffffff;
}


.footer-ad-pc {
	color: #ffffff;
	text-align: center;
}

.footer-ad-pc p {
	padding: 20px 0 0 0;
}

.footer-ad-sp {
	color: #ffffff;
	display: none;
}

.footer-ad-sp p {
	padding: 20px 0 0 0;
}

.footer-contents {
	color: #ffffff;
	font-size: 12px;
	padding: 20px 0 0 0;
}

.link-footer-contents {
	color: #ffffff;
	text-decoration: none;
}

.link-footer-contents:hover {
	color: #ffffff;
	text-decoration: none;
}

.footer-policy {
	color: #ffffff;
	font-size: 12px;
}

.link-footer-policy {
	color: #ffffff;
	text-decoration: none;
}

.link-footer-policy:hover {
	color: #ffffff;
	text-decoration: none;
}

.copyright-image {
	margin: 10px 0 20px 0;
}